Subject: Re: can connect to sshd on linux but not on cygwin
From: "Gerrit P. Haase" <[email-masked]>
To: "Harig, Mark A." <[email-masked]>
Cc: [email-masked]
Date: Tue, 14 May 2002 17:32:29 +0200

Mark schrieb:

> I have it working on Win2K.

> Have you checked your permissions on these files?

>   1. Your home directory -- should be 700

>   2. ~/.ssh -- should be 700

>   3. ~/.ssh/id_dsa, ~/.ssh/id_rsa, ~/.ssh/identity -- should be 600.

I changed all the permissions as you suggested (well the identity files
were already 600) on the server and on my client here.  Still cannot
connect.  I figured out how to connect with my id_dsa last week.
The problem is my collegue, he also wants to use the box but has only
RSA keys.  So if I turn off RSA auth he cannot connect and if I turn on
I cannot connect.  Weird is that it works with for us both at the Linux
box (there is an older openssh version running).

> I'm running OpenSSH 3.1p1-1.

Me too.  Well at least that is stated in the setup.log.

Thank you,

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/